<!--
 - Created by Dhananjay on 30/03/21.
 -->

<!-- C 2 P Parent Component -->
<template>
   <div onclose ={closeHandler}>
    <lightning-button label="Show Modal" onclick={clickHandler}></lightning-button>
    <h1>{msg}</h1>
    <template if:true={showModal}>

    <c-c2p-modal-component>
    </c-c2p-modal-component>
    </template>
   </div>
</template>